classification
Title: Backport sys.maxsize to Python 2.6
Type: Stage:
Components: Interpreter Core Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: christian.heimes Nosy List: christian.heimes, gvanrossum
Priority: normal Keywords:

Created on 2007-12-07 19:21 by christian.heimes, last changed 2007-12-20 13:11 by christian.heimes. This issue is now closed.

Messages (4)
msg58279 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2007-12-07 19:21
Reminder for me and myself
msg58280 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-12-07 19:26
Maybe suggest this as a GHOP task?
msg58289 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2007-12-08 01:42
Good idea! I've created a GHOP task and waiting for approval. I'll
shepherd the task.
msg58870 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2007-12-20 13:11
The GHOP task was a success. Georg will merge the new docs soonish.
History
Date User Action Args
2007-12-20 13:11:05christian.heimessetstatus: open -> closed
resolution: fixed
messages: + msg58870
2007-12-08 01:42:25christian.heimessetmessages: + msg58289
2007-12-07 19:26:12gvanrossumsetpriority: high -> normal
nosy: + gvanrossum
messages: + msg58280
2007-12-07 19:21:51christian.heimescreate